! -- CURSOR --!
!Xcursor.size: 32
!Xcursor.size: 32
Xcursor.size:
Xcursor.theme:
xterm.cursorTheme:

! -- XFT -- !
Xft.dpi: 96
Xft.rgba: none
Xft.lcdfilter: 0

! -- XIDLE -- !
XIdle*position: sw
XIdle*delay: 1
XIdle*timeout: 300

! -- XLOCK -- !
xlock.description: off
xlock.echokeys: off
xlock.info:
xlock.background: #181818
xlock.foreground: #D6D5D3
xlock.mode: blank
xlock.username: username: 
xlock.password: password: 

! xnotify.title.faceName:
! xnotify.body.faceName:
! xnotify.background:
! xnotify.foreground:
! xnotify.border:
! xnotify.geometry:
! xnotify.gravity:
! xnotify.borderWidth:
! xnotify.maxHeight:
! xnotify.gap:
! xnotify.imageWidth:
! xnotify.leading:
! xnotify.padding:
! xnotify.shrink:
! xnotify.alignment:
! xnotify.alignTop:
! xnotify.wrap:

! -- XCLOCK -- !
xclock*analog: false
xclock*update: 1
xclock*background: #181818
xclock*foreground: #D6D5D3


! -- XPDF -- !
xpdf*enableFreetype: yes
xpdf*antialias: yes
xpdf*urlCommand: chrome %s
xpdf*viKeys: on

! -- NSXIV -- !
Nsxiv.window.background: #121212
Nsxiv.window.foreground: #CCCCCC
Nsxiv.bar.background: #181818
Nsxiv.bar.foreground: #EEEEEE
Nsxiv.mark.foreground: yellow
Nsxiv.bar.font: NotoMono-14


! -- XCALC -- !
xcalc.ti.background: #282828
xcalc.ti.bevel.background: #181818
xcalc.ti.bevel.screen.background: #181818
xcalc.ti.bevel.screen.OCT.background: #181818
xcalc.ti.bevel.screen.OCT.foreground: LightSeaGreen
xcalc.ti.bevel.screen.HEX.background: #181818
xcalc.ti.bevel.screen.HEX.foreground: LightSeaGreen
xcalc.ti.bevel.screen.DEC.background: #181818
xcalc.ti.bevel.screen.DEC.foreground: LightSeaGreen
xcalc.ti.bevel.screen.DEG.background: #181818
xcalc.ti.bevel.screen.DEG.foreground: LightSeaGreen
xcalc.ti.bevel.screen.GRAD.background: #181818
xcalc.ti.bevel.screen.GRAD.foreground: LightSeaGreen
xcalc.ti.bevel.screen.RAD.background: #181818
xcalc.ti.bevel.screen.RAD.foreground: LightSeaGreen
xcalc.ti.bevel.screen.INV.background: #181818
xcalc.ti.bevel.screen.INV.foreground: Red
xcalc.ti.bevel.screen.LCD.background: #181818
xcalc.ti.bevel.screen.LCD.foreground: LightSeaGreen
xcalc.ti.bevel.screen.LCD.shadowWidth: 0
xcalc.ti.bevel.screen.M.background: #181818
xcalc.ti.bevel.screen.M.foreground: LightSeaGreen
xcalc.ti.bevel.screen.P.background: #181818
xcalc.ti.bevel.screen.P.foreground: Yellow
xcalc.ti.Command.foreground: White
xcalc.ti.Command.background: #777777
xcalc.ti.button5.background: Orange3
xcalc.ti.button17.background: #611161
xcalc.ti.button18.background: #611161
xcalc.ti.button19.background: #611161
xcalc.ti.button20.background: #611111
xcalc.ti.button25.background: #722222
xcalc.ti.button30.background: #833333
xcalc.ti.button35.background: #944444
xcalc.ti.button40.background: #a55555
xcalc.ti.button45.background: #a55555
xcalc.ti.button50.background: #a55555
xcalc.ti.button22.background: #222262
xcalc.ti.button23.background: #222262
xcalc.ti.button24.background: #222272
xcalc.ti.button27.background: #333373
xcalc.ti.button28.background: #333373
xcalc.ti.button29.background: #333373
xcalc.ti.button32.background: #444484
xcalc.ti.button33.background: #444484
xcalc.ti.button34.background: #444484
xcalc.ti.button37.background: #555595
xcalc.ti.button38.background: #555595
xcalc.ti.button39.background: #555595
xcalc.ti.button42.background: #555595
xcalc.ti.button43.background: #555595
xcalc.ti.button44.background: #555595
xcalc.ti.button47.background: #555595
xcalc.ti.button48.background: #555595
xcalc.ti.button49.background: #555595
xcalc.ti.button52.background: #555595
xcalc*cursor: hand2
xcalc*shapestyle: rectangle

! -- XMESSAGE -- !
xmessage.form.okay.shapeStyle: rectangle
xmessage.form.okay.background: #555595
xmessage.form.okay.foreground: #D6D5D3
xmessage*background: #181818
xmessage*foreground: #D6D5D3
xmessage*defaultButton: okay
Xmessage.form.message.Scroll: WhenNeeded

! -- XDVI -- !
xdvi.wwwbrowser: chrome
xdvi.gsAlpha: true 
xdvi.unique: true
xdvi.watchFile: 10

! -- GNUPLOT -- !
gnuplot*background: white
gnuplot*textColor: black
gnuplot*borderColor: black
gnuplot*axisColor: black
gnuplot*line1Color: red
gnuplot*line2Color: green
gnuplot*line3Color: blue
gnuplot*line4Color: magenta
gnuplot*line5Color: cyan
gnuplot*line6Color: sienna
gnuplot*line7Color: orange
gnuplot*line8Color: coral

! -- XTERM -- !
xterm*loginShell:true
xterm*faceName: Terminus
xterm*faceSize: 13
xterm*allowTitleOps: false
xterm*bufferedFPS: 60
xterm*hold: false
xterm*sessionMgt: false
xterm*allowBoldFonts: false
xterm*allowsends: false
xterm*background: #000000
xterm*foreground: #D6D5D3
xterm*cursorColor: #990000
xterm*scrollBar: false
xterm*bellIsUrgent: true
xterm*color0: #181818
xterm*color1: #dc322f
xterm*color2: #859900
xterm*color3: #b58900
xterm*color4: #268bd2
xterm*color5: #d33682
xterm*color6: #2aa198
xterm*color7: #D6D5D3
xterm*color8: #000000
xterm*color9: #cb4b16
xterm*color10: #5B6900
xterm*color11: #7E6000
xterm*color12: #045E9D
xterm*color13: #A62E68
xterm*color14: #127E76
xterm*color15: #eee8d5

! -- XCONSOLE -- !
XConsole*foreground: #D6D5D3
XConsole*background: #121212
XConsole*font: fixed
XConsole*borderWidth: 0
XConsole*scrollVertical: Never
XConsole*scrollHorizontal: Never
XConsole*x: 1250
XConsole*y: 870
XConsole*width: 620
XConsole*height: 160

! -- XFONTSEL -- !
XFontSel.printOnQuit: True
XFontSel.pattern: -*-*-*-*-*-*-*-*-*-*-*-*-iso10646-1
XFontSel*Font: lucidasanstypewriter-14

! -- ZUTTY -- !
Zutty.altScroll:               true
Zutty.boldColors:              false
Zutty.font:                    SourceCodePro-Medium
Zutty.dwfont:                  SourceCodePro-Medium
Zutty.fontsize:                18
Zutty.fontpath:                /home/sdk/.fonts
Zutty.bg:                      #001010
Zutty.cr:                      #008080

! URxvt specific
URxvt*font: xft:Terminus-18
URxvt*boldFont: xft:Terminus-18
URxvt*italicFont: xft:Terminus-18

URxvt*background: #121212
URxvt*foreground: #eee8d5
URxvt*cursorColor: #FFA600
URxvt*scrollBar: false

URxvt*intensityStyles: false

URxvt.depth: 24
URxvt.jumpScroll: true
URxvt.iso14755: true
URxvt.letterSpace: 0
URxvt.lineSpace: 4
URxvt.geometry: 400x400

! -- DDD -- !
!Ddd*XmText.background: black
!Ddd*XmText.foreground: white
!Ddd*XmTextField.background: black
!Ddd*XmTextField.foreground: white
!Ddd*XmList.background: black
!Ddd*XmList.foreground: white
!Ddd*graph_edit.background: #333333
!Ddd*graph_edit.edgeColor: red
!Ddd*graph_edit.nodeColor: white
!Ddd*graph_edit.gridColor: white

Ddd*renderTable: rt
Ddd*rt*fontType: FONT_IS_XFT
Ddd*rt*fontName: Inconsolata
Ddd*rt*fontSize: 16
